* {
  box-sizing: border-box;
}

.comment {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 20px;
  margin-left: 20px;
  border-radius: 5px;
  color: #212121;
  background-color: #f5f5f5;
  .comment-header {
    height: 60px;
    position: relative;
    align-items: baseline;
    .rate {
      position: absolute;
      top: 15px;
      left: 10px;
    }
    .name {
      position: absolute;
      top: 15px;
      right: 60px;
    }
    .avatar {
      position: absolute;
      top: 10px;
      right: 10px;
      width: 40px;
      height: 40px;
      border-radius: 100%;
    }
  }
}


.col-xs-12 {
  width: 100%;
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px){
  .col-sm-12 {
    width: 100%;
  }
}

@media (min-width: 992px){
  .col-md-12 {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .col-lg-12 {
    width: 100%;
  }
}
